*{margin: 0;padding: 0;}
.index{width: 100%;}
.index img{width: 100%;}
.footer{width: 100%;text-align: center;color: #000000;font-size: 14px;height: 30px;line-height: 30px;}

.head{width: 1200px;margin: 0px auto;padding: 10px;overflow: hidden;}
.head img{width: 184px;}
.head ul{width: 30%;float: right;margin-right: 25%;padding: 7px 0px;}
.head ul li{width: 120px;float: left;height: 35px;line-height: 35px;text-align: center;font-size: 14px;}
.head ul li a{color: #333;display: block;width: 95%;margin: 0px auto;}
.head ul li a:hover{color: #fff;background: #b60005;}
.head ul li a.active{color: #fff;background: #b60005;}

.center{width: 100%;background: url(../images/bg1.jpg) center;padding-top: 60px;padding-bottom: 60px;position: relative;}
.center>img{display: block;margin: 30px auto;position: relative;}
.center>div{width: 1200px;margin: 0px auto;position: relative;z-index: 10;}
.center>div>img{display: block;margin: 50px auto;}
.center>div>ul{width: 1000px;margin: 30px auto;}
.center>div>ul li{margin: 20px 0px;}
.center>div>ul li:nth-child(1) .bottom{display: block;}
.top{border: 3px solid #040000;border-radius: 3px;background: #fff;height: 60px;cursor: pointer;}
.top img:nth-child(1){margin-top: 16px;margin-left: 12px;}
.top span{display: inline-block;margin: 0px auto;height: 60px;line-height: 60px;color: #000000;font-size: 39px;font-weight: bold;padding-left: 10px;}
.top img:nth-child(3){float: right;margin-right: 20px;margin-top: 3px;}

.bottom{border: 3px solid #040000;border-radius: 3px;background: #fff;margin-top: 5px;display: none;}
.bottom div{width: 100%;border-bottom: 3px solid #040000;height: 20px;background: #74ff00;}
.bottom p{text-align: left;height: 66px;}
.bottom p img{margin-top: 19px;margin-left: 12px;}
.bottom p span:nth-child(2){display: inline-block;width: 40%;padding-left: 20px;font-size: 30px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 10px 0px;}
.bottom p span:nth-child(3){display: inline-block;width: 30%;text-align:center;font-size: 30px;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 10px 0px;}
.bottom p a{display: inline-block;width: 200px;margin: 10px 0px;height: 40px;border-radius: 20px;border: 3px solid #040000;background: #74ff00;line-height: 40px;text-align: center;font-size: 30px;color: #000000;font-weight: bold;float: right;margin-right: 10px;}

.center>.top1{position: absolute;top: 0px;width: 100%;margin: 0px auto;z-index: 0;}
.center>.footer1{position: absolute;bottom: 0px;width: 100%;margin: 0px auto;z-index: 0;}

@media only screen and (min-width: 100px) and (max-width: 640px) {
	.head{width: auto;}
	.head img{width: 240px;}
	.head ul{margin: 0px;width: 57%;}
	.head ul li{height: 51px;line-height: 51px;font-size: 20px;width: 33.3333%;}
	.index img{width: 100% !important;}
	.center>img{width: 100%;}
	.center>div{width: 100%;}
	.center>div>ul{width: 92%;}
	.top span{font-size: 26px;}
	.bottom p span:nth-child(2),.bottom p span:nth-child(3){font-size: 26px;}
	.bottom p a{width: 87px;font-size: 18px;}
}